Bug 1420163 - Move to Extras
Summary: Move to Extras
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ostree
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Colin Walters
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 01:48 UTC by Colin Walters
Modified: 2017-03-02 19:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:11:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0418 normal SHIPPED_LIVE new package: ostree 2017-03-03 00:08:04 UTC

Description Colin Walters 2017-02-08 01:48:19 UTC
In order to support system containers, move the ostree package from the Atomic Host channel into the Extras channel.

Comment 4 errata-xmlrpc 2017-03-02 19:11:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2017-0418.html


Note You need to log in before you can comment on or make changes to this bug.